Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/7295/?format=api
{ "ob_id": 7295, "uuid": "6d2084197803ccb13766b0d623c9db38", "title": "Ice and Precipitation Initiation in Cumulus (ICEPIC)", "abstract": "A research project to understand and quantify the formation and growth of ice particles in cumulus congestus clouds by combining airborne measurements in cumulus congestus clouds with Doppler radar measurements. The FAAM aircraft was flown through cumulus clouds in the vicinity of the dual-polarisation Doppler radar at Chilbolton (Spring 2005).", "keywords": "ICEPIC, FAAM, ICE, Clouds", "status": "completed", "publicationState": "published", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9071/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4768/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/4769/?format=api" ], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/7292/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/30688/?format=api" ] }